<?php 
class Template_Model extends Model{
	function __construct(){
		parent::__construct();
	}
	function path($value=''){
		$r	=	$this->db->getwhere("template",array("value"=>$value));
		if($r->count()>0){
			return $r->current()->path;
		}
		else{
			die("模板标识".$value."不存在");
		}
	}
	
}